DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir730-NoFilter-100ms-20250617_093344.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.956933025119953
    Db: 9.981255858750117
    Noise: 183.1672486461148
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.270894985278408
    Db: 11.838644906109483
    Noise: 120.73306082755317
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir730-NoFilter-12ms-20250617_093153.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.48915515110515
    Db: 9.288644709895065
    Noise: 25.890390787911304
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 11.148361006765034
    Db: 10.472110236138782
    Noise: 19.928928648347657
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir730-NoFilter-1600ms-20250617_093617.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.153394572282942
    Db: 10.066112636819721
    Noise: 2865.783339321811
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.990576382252039
    Db: 12.038641182252887
    Noise: 1839.7164054441896
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir730-NoFilter-200ms-20250617_093420.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.055372984714472
    Db: 10.023981845497701
    Noise: 362.82227415046344
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.609596739863
    Db: 11.933916835932015
    Noise: 236.24804537857278
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir730-NoFilter-25ms-20250617_093230.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.38088855164219
    Db: 9.7224397641731
    Noise: 48.4711978248575
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 13.304577386844638
    Db: 11.240010839624677
    Noise: 34.536042194384265
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir730-NoFilter-3200ms-20250617_093710.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 12.179117999603962
    Db: 10.856158382332532
    Noise: 4631.58742688728
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 19.99005388120458
    Db: 13.008139647173312
    Noise: 2854.1548978862543
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir730-NoFilter-400ms-20250617_093456.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.107758775645427
    Db: 10.046548688181014
    Noise: 721.6964581944252
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.81594624110964
    Db: 11.990951801277507
    Noise: 466.23304106501524
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir730-NoFilter-50ms-20250617_093306.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.809952004747117
    Db: 9.916668825966179
    Noise: 92.88818611451661
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 14.634704817483705
    Db: 11.653839671230166
    Noise: 62.92733121759198
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir730-NoFilter-800ms-20250617_093534.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.134077213315715
    Db: 10.057842089332585
    Noise: 1439.2729574399227
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.914644548809287
    Db: 12.017969431634548
    Noise: 926.508905745974
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir730-NoFilter-920ms-20250617_102535.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.138961558706434
    Db: 10.059934764550935
    Noise: 1644.6572901701315
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 16.041426561361536
    Db: 12.05242987400667
    Noise: 1050.2220684720023
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir730-NoFilter-100ms-20250617_092519.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.94442299328163
    Db: 9.975795890588754
    Noise: 569.5369687587178
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.221039168888728
    Db: 11.824443035454646
    Noise: 376.34652351194177
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir730-NoFilter-12ms-20250617_092330.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.616857647402172
    Db: 9.353489183536754
    Noise: 78.94119109879517
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 11.499640523260013
    Db: 10.606842645966859
    Noise: 59.82424305796016
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir730-NoFilter-1600ms-20250617_092754.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 53.11706020301146
    Db: 17.252340307247895
    Noise: 1170.407064663484
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 53.79666973419087
    Db: 17.307553916360895
    Noise: 1157.4417127478355
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir730-NoFilter-200ms-20250617_092555.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.049657274500438
    Db: 10.021512511762825
    Noise: 1129.4561162546256
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.605718058286959
    Db: 11.932837564410905
    Noise: 735.6711653287248
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir730-NoFilter-25ms-20250617_092406.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.398498455179102
    Db: 9.730584743742261
    Noise: 150.35694491366166
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 13.453425822458481
    Db: 11.288328885274662
    Noise: 106.22779776215786
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir730-NoFilter-3200ms-20250617_092849.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 57.586618614640294
    Db: 17.603215782674226
    Noise: 1091.5166610854765
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 59.88044482009913
    Db: 17.772850178266086
    Noise: 1051.184611652562
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir730-NoFilter-400ms-20250617_092631.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.111471695060866
    Db: 10.048143704800799
    Noise: 2248.178603043279
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.809178881660067
    Db: 11.989093135486018
    Noise: 1454.550520700711
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir730-NoFilter-50ms-20250617_092443.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.75133681847966
    Db: 9.89064157554086
    Noise: 290.05188960381344
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 14.545646717008506
    Db: 11.627330352691722
    Noise: 196.66036271053216
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir730-NoFilter-800ms-20250617_092711.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.343495686465939
    Db: 10.146673376723905
    Noise: 4381.185111121866
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 16.339382664873828
    Db: 12.132356439770884
    Noise: 2806.0758508160307
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir730-NoFilter-920ms-20250617_102118.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.767330882608325
    Db: 10.321080592294562
    Noise: 4783.033382495277
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 17.331238061685436
    Db: 12.388295877660235
    Noise: 3004.7889262972258
